## golang-github-coreos-vcontext 0.0~git20210903.c22998b

=== debian/changelog ===
golang-github-coreos-vcontext (0.0~git20210903.c22998b-2) unstable; urgency=medium

  * Source only upload to enable migration

 -- Dominik George <natureshadow@debian.org>  Thu, 13 Jan 2022 12:59:57 +0100

golang-github-coreos-vcontext (0.0~git20210903.c22998b-1) unstable; urgency=medium

  * Initial release (Closes: #995765)

 -- Dominik George <natureshadow@debian.org>  Tue, 05 Oct 2021 12:33:29 +0200
