=== debian/control ===
Source: golang-github-coreos-vcontext
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-coreos-go-json-dev,
               golang-gopkg-yaml.v3-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-vcontext
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-vcontext.git
Homepage: https://github.com/coreos/vcontext
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/coreos/vcontext

Package: golang-github-coreos-vcontext-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-coreos-go-json-dev,
         golang-gopkg-yaml.v3-dev,
         ${misc:Depends}
Description: Library for validating json and yaml configs in Go (library)
 vcontext is a library supporting validation of config files parsed from
 yaml or json with support for giving context as to where errors occur.
 It is composed of multiple semi-independent packages:
 .
  report: a structure for containing multiple errors, warnings, etc.
  It also contains context (from the path package) for determining where
  in the config the reports came from
 .
  validate: a package for composing a report by validating go structs
 .
  tree: a structure for containing metadata about the location
  (line/column) of objects in the source of the config
 .
  json, yaml: packages for generating trees from json or yaml
 .
  path: a structure for defining how to find json/yaml elements
